
/* custom pagination start */
.custompagination .pagination{
	box-shadow: none !important;
	display: block;
	margin-top: 37px;
	padding-bottom: 30px;
	margin-bottom:0px !important;
}
.custompagination .pagination .nav-links {
	border: none !important;
}
.custompagination .pagination .nav-links a, .custompagination .pagination .nav-links span, .custompagination .pagination .nav-links  .next ,  .custompagination .pagination .nav-links .prev{

	  background-color: rgba(255,255,255,.05);
	  border: 1px solid #BBBBBB;
	  border-radius: 5px;
	  color: #BBBBBB;
	  margin-left: 0;
	  margin-right: 12px;

}
.custompagination .pagination .nav-links a:hover{
	 background-color: #192444;
	 border-color:#192444;
	 color: #fff;
}
.custom_page {

    text-align: center;
    font-size: 17px;
    line-height: 22px;

}
.custompagination .pagination .nav-links .current{
 background-color: #fff;
 	color: #000000;
}
.custompagination {
	text-align: center;
	position: relative;
}
.custompagination .nav-links .page-numbers{ border-radius:5px; font-size:17px; font-weight:normal; margin-right:5px; padding:0px; height:40px; width:40px; line-height:40px; border:1px solid #f2f2f2; background-color:transparent; color:#000000;}
.custompagination .nav-links .page-numbers.current{background-color:#192444; color:#fff; border-color:#192444;}
.custompagination .nav-links .page-numbers:last-child{margin-right:0px;}
.custompagination .nav-links .page-numbers .screen-reader-text{margin-right:0px;}
.custompagination .nav-links .page-numbers.next:before{height:auto; width:40px; line-height:40px; font-size:0px; }
.custompagination .nav-links .page-numbers.prev:before{height:auto; width:40px; line-height:40px; font-size:0px;}
/* custom pagination end */


/* custom pagination  media query start */
@media (max-width:767px){
	.cstm_search_page .cstm_search_form.no-search-results-form.section-inner.thin {
		width: 100%;
		
	}
	.custompagination .nav-links .page-numbers.next::before {
		line-height: 27px;
		width: 28px;
	}
	.custompagination .nav-links .page-numbers {
		height: 26px;
		line-height: 25px;
		width: 27px;
		font-size: 12px; margin:0 4px !important;
	} 
	.custompagination .pagination .nav-links a, .custompagination .pagination .nav-links span, .custompagination .pagination .nav-links .next, .custompagination .pagination .nav-links .prev {
		margin-left: 0;
		margin-right: 0;
	}
	.custompagination .nav-links .page-numbers.prev::before {
		line-height: 24px;
		width: 26px;
	}
}

.custompagination .next.page-numbers,.custompagination .prev.page-numbers {
	background: transparent !important;
	border: none !important;
}
.custompagination .next.page-numbers::before {
	background: url(images/right-1.svg) center center / 100px 100px rgba(0, 0, 0, 0.0);
	
}
.custompagination .prev.page-numbers::before {
	background: url(images/left-1.svg) center center / 100px 100px rgba(0, 0, 0, 0.0);
}
.custompagination .next.page-numbers::before,.custompagination .prev.page-numbers::before {
	background-repeat: no-repeat;
	background-size: cover;
	width: 25px !important;
	margin: 0 auto;
	content: -moz-alt-content !important;
	background-size: 15px 22px;
}
/*search pagination end*/
















#mega-menu-wrap-primary {
    background-color: transparent !important;
}

#mega-menu-wrap-primary .mega-menu-item>.mega-menu-link {
    color: #000 !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    color: #000000 !important;
    text-transform: capitalize !important;
    background-color: transparent !important;
    transition: all 0.2s ease-in-out !important;
    min-height: auto !important;
    height: auto !important;
}

#mega-menu-wrap-primary .mega-menu-item>.mega-menu-link {
    padding: 22px 10px !important;
    background-color: transparent !important;
    border-bottom: 2px solid transparent !important;
}

#mega-menu-wrap-primary #mega-menu-primary>.mega-menu-item:hover>.mega-menu-link {
    color: #00A453 !important;
    border-bottom-color: #00A453 !important;
}

#mega-menu-wrap-primary .mega-menu-item-has-children:first-child>.mega-menu-link {
    padding-left: 0 !important;
}

#mega-menu-wrap-primary .mega-menu-link:hover {
    color: #00A453 !important;
    background-color: transparent !important;
}

#mega-menu-wrap-primary .mega-menu-item-has-children>.mega-menu-link+ul.mega-sub-menu {
    min-width: 900px !important;
    border-radius: 12px !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 10px 20px 0px !important;
    transition: all 0.3s ease-in-out !important;
    background: #fff !important;
    border: 1px solid #ddd !important;
    padding: 15px 17px 15px 12px !important;
}

#mega-menu-wrap-primary .mega-sub-menu .mega-sub-menu .mega-menu-item {
    padding: 0 12px !important;
}

#mega-menu-wrap-primary .mega-menu-item .mega-indicator {
    display: none !important;
}

#mega-menu-wrap-primary .mega-sub-menu .mega-sub-menu .mega-menu-item>.mega-menu-link {
    font-size: 14px !important;
    padding: 8px 0 !important;
    width: 100% !important;
    display: block !important;
    transition: all 0.2s ease-in-out !important;
    border-radius: 5px !important;
}

#mega-menu-wrap-primary .mega-sub-menu .mega-sub-menu .mega-menu-item>.mega-menu-link:hover {
    background-color: rgb(0, 164, 83, 0.1) !important;
    padding: 8px 5px 8px 10px !important;
}

#mega-menu-wrap-primary .mega-sub-menu .mega-sub-menu .widget_media_image {
    padding-right: 0 !important;
    border-left: 1px solid #ddd !important;
}

.banner-form .wpcf7-spinner{
    display: none !important;
}
.banner-form span {
    display: inline !important;
}

.banner-form span.wpcf7-not-valid-tip {
    color: #b00000;
    width: 100%;
    text-align: start !important;
    display: block !important;
    margin-top: 5px !important;
}

input.btn.btn-fill:hover {
    background: #fff !important;
    border-color: #00A453;
}

.number-field .iti.iti--allow-dropdown {
    width: 100%;
}

.number-field .iti.iti--allow-dropdown .iti__flag-container .iti__selected-flag {
    border-right: 1px solid #ddd !important;
    border-radius: 12px 0 0 12px;
}

.cstm-not-found {
    margin: 60px 0;
}

.cstm-not-found .cstm-inner {
    border: 1px solid #ddd;
    padding: 40px 25px;
    border-radius: 15px;
    text-align: center;
    max-width: 760px;
    margin: 0 auto;
}

.cstm-not-found .cstm-inner h1 {
    font-size: 110px;
    font-weight: 700;
    line-height: 0.7;
}

.cstm-not-found .cstm-inner h1 span {
    color: #00A453;
}

.cstm-not-found .cstm-inner .heading {
    font-size: 28px;
}

.no-results {
    text-align: center;
}

.no-results .page-header .page-title {
    font-size: 50px;
    font-weight: 600;
    font-family: "Figtree", sans-serif;
}

.no-results .page-content {
    margin-top: 0 !important;
    padding: 0 !important;
}

.page-search-section {
    margin: 60px 0 30px;
}

.search-results-wrapper {
    margin-bottom: 60px;
}

.search-results-wrapper ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.search-results-wrapper ul li .flow_content {
    border: 1px solid #ddd;
    background-color: #F9FAFB;
    border-radius: 15px;
    padding: 20px;
    height: 100%;
}

.search-results-wrapper ul li .flow_text {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.search-results-wrapper ul li .flow_textbox {
    margin-top: 20px;
}

.search-results-wrapper ul li .flow_content figure {
    overflow: hidden;
    background: #fff;
    border-radius: 15px;
    border: 1px solid #ddd;
}

.search-results-wrapper ul li .flow_content h3 {
    font-size: 23px;
    line-height: 33px;
    font-weight: 700;
    color: #192444;
    margin-bottom: 7px;
}

.search-results-wrapper ul li .flow_textbox p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #192444;
    margin-bottom: 20px;
}

.search-results-wrapper ul li .flow_text .cstm-read-more {
    color: #00A453;
    font-weight: 600;
    margin-top: auto;
}

.search-bar input {
    color: #192444;
    font-size: 500;
}

.search-bar input::placeholder {
    color: #8d8d8d;
}

.dl-docs-grid .product-items-more {
    grid-column: 1 / -1;
}
.cstm_content img{
    border-radius: 12px;
    overflow: hidden;
}
.cstm_content h1{
    margin: 20px 0 12px;
}
.cstm_content p{
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;

    
}

@media(min-width: 992px) {
    a.logo {
        max-width: 74px !important;
    }

}

@media(max-width: 991px) {
    #mega-menu-wrap-primary .mega-menu-toggle+#mega-menu-primary {
        background-color: transparent !important;
        align-items: start !important;
    }

    .header-nav ul li {
        width: 100% !important;
    }

    #mega-menu-wrap-primary .mega-menu-item .mega-indicator {
        display: flex !important;
        align-items: center;
        justify-content: center;
        width: 25px !important;
        height: 25px !important;
        position: relative;
        transition: all 0.3s ease-in-out;
    }

    #mega-menu-wrap-primary .mega-menu-item .mega-indicator::after {
        background-size: 13px !important;
        background-position: center !important;
        transition: all 0.3s ease-in-out;
        background-image: url(/wp-content/themes/sbjmulticom/images/arrow-bottom-green.svg);
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 15px;
        height: 15px;
        content: "" !important;
        background-repeat: no-repeat;
        filter: invert(0) brightness(0);
    }

    #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-item {
        border-bottom: 1px solid #ddd !important;
    }

    #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-item>.mega-menu-link {
        border: none !important;
        width: 100% !important;
        display: flex !important;
        align-items: center !important;
        justify-content: space-between !important;
        padding: 13px 12px !important;
        font-size: 15px !important;
        height: auto !important;
        margin: 0 !important;
        color: #192444 !important;
        line-height: normal !important;
    }

    #mega-menu-wrap-primary .mega-menu-toggle+#mega-menu-primary {
        background-color: transparent !important;
        align-items: start !important;
    }

    #mega-menu-wrap-primary .mega-menu-item-has-children>.mega-menu-link+ul.mega-sub-menu {
        background-color: rgb(0, 164, 83, 0.05) !important;
        border: 1px solid #ddd !important;
        border-left: 0 !important;
        border-right: 0 !important;
        padding: 10px 12px !important;
        box-shadow: none !important;
        border-radius: 0 !important;
        border-bottom: 0 !important;
        min-width: auto !important;
    }

    #mega-menu-wrap-primary .mega-sub-menu .mega-sub-menu .mega-menu-item {
        padding: 0 !important;
    }

    .header-nav ul li {
        margin-bottom: 0 !important;
    }

    #mega-menu-wrap-primary .mega-sub-menu .mega-menu-column:has(.widget_media_image) {
        display: none !important;
    }

    #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-item:hover>.mega-menu-link {
        color: #192444 !important;
    }

    #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-item.mega-toggle-on>.mega-menu-link {
        background-color: #192444 !important;
        color: #fff !important;
    }

    #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-item.mega-toggle-on .mega-indicator {
        filter: invert(1) brightness(5);
        transform: rotate(180deg) !important;
    }

    .search-results-wrapper ul {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width:767px) {
    .cstm-not-found .cstm-inner .cstm_home_btn .btn {
        width: 100% !important;
    }

    .cstm-not-found .cstm-inner h1 {
        font-size: 90px;
    }

    .cstm-not-found .cstm-inner .heading {
        font-size: 24px;
    }

    .cstm-not-found .cstm-inner {
        padding: 30px 15px;
    }

    .cstm-not-found {
        margin: 40px 0;
    }

    .page-search-section {
        margin: 40px 0 30px;
    }

    .search-results-wrapper ul {
        grid-template-columns: repeat(1, 1fr);
    }

    .search-results-wrapper ul li .flow_content {
        padding: 20px 15px;
    }
}

body:has(.cstm-not-found , .page-search-section) header{
    border-bottom:1px solid #ddd;
}